/*body {
  margin: 0;
  font-family: 'Hiragino Kaku Gothic ProN', sans-serif;
  background-color: white;
}*/

.top-wrapper {
  /* 26.05.07 */
  /*margin-top: 102px;*/
  padding-top: 96px;
}

.slider {
  width: 100%;
  margin: 0 auto;
}

.slider img {
  width: 100%;
  border-bottom: solid 2px #ededed;
}

/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
  color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
  right: 20px;
  z-index: 1;
}
.slick-prev {
  left: 15px;
  z-index: 1;
}

.slick-dots {
  bottom: 10px;
  z-index: 1;
}

.news-wrapper {
  text-align: center;
  padding: 20px 0 20px 0;
}

.news-big-title {
  padding-bottom: 30px;
}

.news-big-title p {
  font-size: 35px;
  font-weight: 600;
  color: black;
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif;
}

.news-contens {
  width: 70%;
  margin: 0 auto;
}

.news-date {
  width: 20%;
  float: left;
  text-align: left;
  height: 47px;
}

.news-title {
  width: 80%;
  float: left;
  text-align: left;
  height: 47px;
}

.news-date p {
  font-size: 15px;
  line-height: 47px;
  margin: 0;
  color: #4b98e0;
}

.news-title p {
  color: black;
  font-size: 18px;
  text-decoration: none;
  margin: 10px 0;
}

.news-title a {
  text-decoration: none;
}

.news-title p:hover {
  color: rgba(0, 0, 0, 0.6);
  transition: color 0.3s;
}

.news-clear-left {
  clear: left;
}

.factory-product-intro-wrapper {
  overflow: hidden;
}

.factory-product-intro-contents {
  margin: 0 auto;
}

.factory-product-intro1 {
  width: 90%;
  margin: 0 auto;
}

.factory-product-clear-left {
  clear: left;
}

.factory-product-clear-right {
  clear: right;
}

.factory-product-intro-left {
  float: left;
  width: 50%;
}

.factory-product-intro-right {
  float: left;
  width: 50%;
}

.factory-product-intro-left1 {
  float: right;
  width: 50%;
}

.factory-product-intro-right1 {
  float: right;
  width: 50%;
}

.factory-product-img1 {
  width: 720px;
  float: left;
  padding-left: 50px;
}

.factory-product-img2 {
  width: 720px;
  float: right;
  padding-right: 50px;
}

.factory-product-img1 img {
  width: 100%;
}

.factory-product-img2 img {
  width: 100%;
}

.factory-product-intro-space1 {
  height: 130px;
}

.factory-product-intro-space2 {
  height: 80px;
}

.factory-product-intro-title h2 {
  font-size: 45px;
  margin: 35px 0;
  font-weight: 600;
  font-family: 'Noto Sans JP', sans-serif;
}

.factory-product-intro-text p {
  font-size: 23px;
  font-weight: 500;
  color: #888888;
}

.factory-product-intro-btn a {
  text-decoration: none;
  color: #4b98e0;
  font-size: 20px;
  padding-right: 3px;
}

.factory-product-intro-btn {
  position: relative;
}

.factory-product-intro-btn img {
  width: 20px;
  position: absolute;
  top: 5px;
}

.factory-product-intro-btn a:hover {
  color: #7dc0ff;
  transition: color 0.3s;
}

.contact-wrapper {
  background-color: #f3f3f3;
}

.contact-contents {
  width: 75%;
  margin: 0 auto;
}

.contact-block {
  float: left;
  width: 50%;
}

.contact-content {
  background-color: white;
  border-radius: 8px;
  margin: 40px auto;
  width: 90%;
  padding-top: 5px;
  text-align: center;
}

.contact-phone {
  background-color: #f3f3f3;
  border-radius: 8px;
  margin: 20px 20px 10px 20px;
}

.phone-number p {
  font-size: 30px;
  color: #4b98e0;
  padding-top: 15px;
  margin: 0;
}

.phone-number-notes p {
  margin: 0;
  padding-bottom: 15px;
}

.contact-notes {
  padding-bottom: 5px;
}

.contact-notes p {
  font-size: 14px;
  margin: 5px 0;
}

.contact-clear-left {
  clear: left;
}

.form-notes p {
  font-size: 18px;
  margin-top: 31px;
}

.form-btn {
  background-color: #4b98e0;
  border-radius: 30px;
  width: 300px;
  margin: 0 auto;
}

.form-btn a {
  text-decoration: none;
  color: white;
  padding: 10px 10px;
  display: block;
  font-size: 21px;
}

.contact-space {
  height: 32px;
}

/* 26.05.07 */
/*
footer {
  background-image: url(/background-1.png);
  background-size: cover;
  padding-top: 20px;
}

.copyright {
  text-align: center;
}

footer .copyright p {
  padding: 30px 0 20px 0;
  font-weight: 200;
  color: white;
  font-size: 12px;
  margin: 0px;
}

.footer-right-clear {
  clear: right;
}

.footer-left-clear {
  clear: left;
}

.sitemaps {
  float: left;
  width: 50%;
  padding-left: 100px;
  padding-bottom: 20px;
  box-sizing: border-box;
}

.sitemap {
  float: left;
  width: 50%;
}

.sitemap-text a {
  text-decoration: none;
  color: white;
}

.sitemap-title p {
  margin: 0;
  color: white;
  padding: 8px 0;
}

.sitemap-text p {
  margin: 0;
  padding: 8px 0 8px 10px;
  font-size: 12px;
}

.facebook {
  width: 50%;
  float: left;
  text-align: center;
}

.mobile-facebook {
  text-align: center;
}
*/
